/* Automaticaly generated by gen-intl */

#define N_LANGUAGES 9

#define T__CHAR_SET 1 // "us-ascii"
#define T__LANGUAGE 2 // "English"
#define T_ABOUT 3 // "About"
#define T_BAD_NUMBER 4 // "Bad number"
#define T_BAD_STRING 5 // "Bad string"
#define T_BASIC_HELP 6 // "Press F10 for menu.\nHave fun."
#define T_BLOCK_CURSOR 7 // "Block cursor"
#define T_CANCEL 8 // "Cancel"
#define T_CHARACTER_SET 9 // "Character set"
#define T_COLOR 10 // "Color"
#define T_COPYING 11 // "Copying"
#define T_DIFFERENCE 12 // "difference"
#define T_DO_YOU_REALLY_WANT_TO_EXIT_TUCNAK 13 // "Do you really want to exit Tucnak?"
#define T_EMPTY_STRING_NOT_ALLOWED 14 // "Empty string not allowed"
#define T_ERROR 15 // "Error"
#define T_WARNING 16 // "Warning"
#define T_EXIT 17 // "Exit"
#define T_EXIT_TUCNAK 18 // "Exit Tucnak"
#define T_FILE 19 // "File"
#define T_FULL_SCREEN 20 // "Full screen"       
#define T_HELP 21 // "Help"         
#define T_HK_ABOUT 22 // "A"
#define T_HK_BEOS_TERMINAL 23 // "B"     
#define T_HK_CHARACTER_SET 24 // "H"
#define T_HK_COPYING 25 // "C"
#define T_HK_EXIT 26 // "X"
#define T_HK_FILE 27 // "F"
#define T_HK_FULL_SCREEN 28 // "F"    
#define T_HK_HELP 29 // "H"
#define T_HK_LANGUAGE 30 // "L"
#define T_HK_MEMORY_INFO 31 // "M"
#define T_HK_OS_SHELL 32 // "O"
#define T_HK_SCREEN 33 // "S"
#define T_HK_SETUP 34 // "S"
#define T_HK_TERMINAL_OPTIONS 35 // "T"
#define T_HK_TWTERM 36 // "T"
#define T_HK_WINDOW 37 // "W" 
#define T_HK_XTERM 38 // "X"
#define T_KOI8R_FRAMES 39 // "KOI8-R frames"
#define T_LANGUAGE 40 // "Language"
#define T_LAST 41 // "last"
#define T_LINUX_OR_OS2_FRAMES 42 // "Linux or OS/2 frames"
#define T_MEMORY_INFO 43 // "Memory info"
#define T_NO_FRAMES 44 // "No frames"
#define T_NO 45 // "No"
#define T_NUMBER_EXPECTED 46 // "Number expected in field"
#define T_NUMBER_OUT_OF_RANGE 47 // "Number out of range"
#define T_OK 48 // "OK"
#define T_OS_SHELL 49 // "OS shell"
#define T_RESTRICT_FRAMES_IN_CP850_852 50 // "Restrict frames in cp850/852"
#define T_UTF_8_IO 51 // "UTF-8 Input/Output"
#define T_SCREEN 52 // "Screen"
#define T_SETUP 53 // "Setup"
#define T_TERMINAL_OPTIONS 54 // "Terminal options"
#define T_TUCNAK__TACLOG_LIKE 55 // "Tucnak " VERSION_STRING "\n\nTACLOG-like V/U/SHF contest log"
#define T_TWTERM 56 // "Twterm"
#define T_USE_11M 57 // "Use ^[[11m"
#define T_VT_100_FRAMES 58 // "VT 100 frames"
#define T_WELCOME1 59 // "Welcome to Tucnak!"
#define T_WELCOME2 60 // "Please enter your callsign and locator:"
#define T_WELCOME 61 // "Welcome"
#define T_XTERM 62 // "Xterm"
#define T_YES 63 // "Yes"
#define T_CANT_APPEND_S 64 // "Can't append to file %s"
#define T_CANT_WRITE 65 // "Can't write to file"
#define T_CANT_WRITE_S 66 // "Can't write to file %s"
#define T_CANT_READ 67 // "Can't read from file"
#define T_CANT_READ_S 68 // "Can't read from file %s"
#define T_SAVED_S 69 // "Saved %s"
#define T__CW_ 70 // " CW " 
#define T_CWW_KEYS 71 // " PgUp +, PgDn - cw speed "
#define T_CANT_OPEN_S 72 // "Can't open %s"
#define T_CANT_LOCK 73 // "Can't lock"
#define T_CANT_LOCK_S 74 // "Can't lock %s"
#define T_LOADING_CTEST_S 75 // "*** Loading contest %s"    
#define T_NO_FILES 76 //"No files in directory"
#define T_BAND_EXIST_SS 77 // "WARNING! Band %s (%s) already exist"
#define T_BAND_NOT_OPEN 78 // "Band is not active in this contest"
#define T_NO_BANDS 79 // "No bands to load"
#define T_CANT_SET_GR_S 80 // "Can't set any graphics mode-%s"
#define T_GCALL 81 // "Call: %s"
#define T_GWWL 82 // "WWL:  %s"
#define T_GQRB 83 // "QRB:  %d km"
#define T_GQTF 84 // "QTF:  %d deg"
#define T_GSEN 85 // "Sent: %s %s"
#define T_GRCV 86 // "Rcvd: %s %s"
#define T_GTIM 87 // "Time: %s"
#define T_GOPE 88 // "Op:   %s"
#define T_GREM 89 // "Rem:  %s"  
#define T_GWKD 90 // "Wkd:  %d"  
#define T_GINC 91 // "income:  %d" 
#define T_GLON 92 // "Lon:%7.2f %-6s"     
#define T_GLAT 93 // "Lat:%7.2f %-6s"     
#define T_GLOC 94 // "Loc:  %s"     
#define T__PLESE_WAIT_ 95 // " Please WAIT "
#define T__RO_BAND 96 // "  READ-ONLY BAND"
#define T_COPYING_VER 97 //  "The ultimate contestlog - necessary as known\n\nVersion " VERSION_STRING "\n\n(C) Ladislav Vaiz, OK1ZIA\n\nThis program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation."
#define T_CTEST_ACTIVE 98 // "Contest is already active " 
#define T_NO_CTESTS 99 // "No contests"
#define T_NO_CCLOSE 100 // "No contest to close"
#define T_REALLY 101 // "Really?" 
#define T_CLOSE_CTEST 102 // "Do you really want to close this contest?"
#define T_GUI_LD 103 // "GUI: %ld "    
#define T_SBRK 104 // "sbrk: %ld" 
#define T_CWI 105 // "C_W: %d cw items, %d wc items, latest %d\n"
#define T_EXC 106 // "Exc: %s %d exc items, %d cxe items, latest %d\n"
#define T_VEXC 107 // "Verified EXC: %d items\n"
#define T_DWI 108 // "D_W: %d prefixes, %d DXCCs, %d WWLs\n"
#define T_NAMES 109 // "Names: %d names\n"
#define T_MASTER 110 // "Master: %d calls\n"
#define T_MEMS 111 // "Memory:"
#define T_NMY 112 // "    My: "
#define T_NGLOBAL 113 // "Global: "
#define T_NMASTER 114 // "Master: "
#define T_NREMOTE 115 // "Remote: "
#define T_NSLAVES 116 // "\nSlaves:\n"
#define T_NINFO 117 // "Network info"
#define T_NO_BANDS_QRV 118 // "No bands QRV"
#define T_NO_BANDS_CONF 119 //  "No bands configured"
#define T_NOT_AVAILABLE 120 // "Not available"
#define T_ADD_SUBWIN 121 // "Add subwin"
#define T_HK_ADD_SUBWIN 122 // "A"
#define T_CLOSE_SUBWIN 123 // "Close subwin"
#define T_HK_CLOSE_SUBWIN 124 // "C"
#define T_HK_NINFO 125 // "N"
#define T_NEW 126 // "New"
#define T_HK_NEW 127 // "N"
#define T_NEW_WIZZ 128 // "New from wizard"
#define T_HK_NEW_WIZZ 129 // "W"
#define T_NEW_NET 130 // "New from network"
#define T_HK_NEW_NET 131 // "T"
#define T_OPEN 132 // "Open"
#define T_HK_OPEN 133 // "O"
#define T_SAVE 134 // "Save"
#define T_HK_SAVE 135 // "S"
#define T_EXPORT_EDI 136 // "Export as EDI"
#define T_HK_EXPORT_EDI 137 // "E"
#define T_EXPORT_REPORT 138 // "Export as report"
#define T_HK_EXPORT_REPORT 139 // "R"
#define T_EXPORT_ADIF 140 // "Export as ADIF"
#define T_HK_EXPORT_ADIF 141 // "A"
#define T_EXPORT_SOTA 142 // "Export as SOTA"
#define T_HK_EXPORT_SOTA 143 // "S"
#define T_EXPORT_CBR 144 // "Export as Cabrillo"
#define T_HK_EXPORT_CBR 145 // "B"
#define T_EXPORT_STF 146 // "Export as STF"
#define T_HK_EXPORT_STF 147 // "F"
#define T_EXPORT_HTML 148 // "Export as HTML"
#define T_HK_EXPORT_HTML 149 // "H"
#define T_EXPORT_WIKI 150 // "Export as MediaWiki"
#define T_HK_EXPORT_WIKI 151 // "W"
#define T_IMPORT_EDI 152 // "Import EDI"
#define T_HK_IMPORT_EDI 153 // "I"
#define T_IMPORT_ADIF 154 // "Import ADIF"
#define T_HK_IMPORT_ADIF 155 // "M"
#define T_IMPORT_SWAP 156 // "Import swap"
#define T_HK_IMPORT_SWAP 157 // ""
#define T_IMPORT_LIST 158 // "Import list"
#define T_HK_IMPORT_LIST 159 // "L"
#define T_CONTEST_OP 160 //  "Contest options"
#define T_HK_CONTEST_OP 161 //  "O"
#define T_CLOSE_CONTEST 162 // "Close contest"
#define T_HK_CLOSE_CONTEST 163 // "C"
#define T_ADD_ERROR 164 //  "Add ERROR"
#define T_HK_ADD_ERROR 165 //  "E"
#define T_CHOP 166 // "Change operator"
#define T_HK_CHOP 167 // "O"
#define T_CW_CTEST 168 // "Update C_W from contest"
#define T_HK_CW_CTEST 169 // "C"
#define T_CW_BAND 170 // "Update C_W from band"
#define T_HK_CW_BAND 171 // "B"
#define T_EXC_CTEST 172 // "Update EXC DB from contest"
#define T_HK_EXC_CTEST 173 // "A"
#define T_EXC_BAND 174 // "Update EXC DB from band"
#define T_HK_EXC_BAND 175 // "T"
#define T_IMPORT_EBW 176 // "Import DL8EBW database"
#define T_HK_IMPORT_EBW 177 // "W"
#define T_NO_CTEST 178 // "No contest"
#define T_NO_PEERS 179 // "No peers found"
#define T_NO_MASTER 180 // "Master is not available!"
#define T_CTEST_DEF 181 // "Contest defaults"
#define T_HK_CTEST_DEF 182 // "O"
#define T_BAND_DEF 183 // "Band defaults"
#define T_HK_BAND_DEF 184 // "B"
#define T_HK_RESPOP 185 // "P"
#define T_CW_DAEMON 186 // "CW keying"
#define T_HK_CW_DAEMON 187 // "E"
#define T_CW_CQ 188 // "CW CQ"
#define T_HK_CW_CQ 189 // "C"
#define T_SSB_CQ 190 // "SSB CQ"
#define T_HK_SSB_CQ 191 // "S"
#define T_AUTOSAVE 192 // "Autosave"
#define T_HK_AUTOSAVE 193 // "U"
#define T_LOAD_CFG_NET 194 // "Load cfg from net"
#define T_HK_LOAD_CFG_NET 195 // "N"
#define T_LOAD_CW_NET 196 // "Load C_W from net"
#define T_HK_LOAD_CW_NET 197 // "W"
#define T_SAVE_CFG 198 // "Save configuration"
#define T_HK_SAVE_CFG 199 // "F"
#define T_CONTEST 200 // "Contest"
#define T_HK_CONTEST 201 // "C"
#define T_EDIT 202 // "Edit"
#define T_HK_EDIT 203 // "E"
#define T_BANDS 204 // "Bands"
#define T_HK_BANDS 205 // "B"
#define T_SUBWINS 206 // "Subwins"
#define T_HK_SUBWINS 207 // "W"
#define T_BAND_SETTINGS_SC 208 // "Band settings for band %c %s"
#define T_QRV_ON_THIS_BAND 209 // "QRV on this band"
#define T_QRV_IN_THIS_CTEST 210 // "QRV in this contest"
#define T_READ_ONLY 211 // "Read-only"
#define T_MULTI 212 // "Multi"
#define T_SINGLE 213 // "Single"
#define T_CHECK 214 // "Check"
#define T_TXEQUIP 215 // " TX Equip:"
#define T_POWER 216 //   "    Power:"
#define T_RXEQUIP 217 // " RX Equip:"
#define T_ANTENNA 218 // "  Antenna:"
#define T_AGLASL 219 //  "  AGL;ASL:"
#define T_OPS 220 //     "Operators:"
#define T_SPACES1 221 // "          "
#define T_REMARKS 222 // "  Remarks:"
#define T_OK_SECTION_SINGLE 223 // "Single category in OK"
#define T_OK_SECTION_MULTI 224 // "Multi category in OK"
#define T_QRG_MIN 225 // "Band boundary from"
#define T_QRG_MAX 226 // "to [kHz]"
#define T_ADIFBAND 227 // "ADIF band name"
#define T_SKEDQRG 228 // "QRG for skeds (free form)"
#define T_BAND_LO 229 // "Transverter's LO QRG [Hz]:"
#define T_BANDSW 230 // "Band switch value"
#define T_RESPOP 231 // "Responsible operator"
#define T_NAME 232 //     "       Name:"
#define T_CALLSIGN 233 // "   Callsign:"
#define T_ADDRESS 234 //  "    Address:"
#define T_POSTCODE 235 // "Postal Code:"
#define T_CITY 236 //     "       City:"
#define T_COUNTRY 237 //  "    Country:"
#define T_PHONE 238 //    "      Phone:"
#define T_BBSEMAIL 239 // "     E-mail:"
#define T_QP0 240 // " --none -- "
#define T_QP1 241 // " 1 QSOp*QSOp_m       (Std. IARU)"
#define T_QP2 242 // " 2 QSOp_m            (UK VHF activity, ARRL party)"
#define T_QP3 243 // " 3 RSGB_ring*QSOp_m  (RSGB Backpacker)"
#define T_QP4 244 // " 4 WWL_ring*QSOp_m   (OK activity)"
#define T_QP5 245 // " 5 St_miles*QSOp_m"
#define T_QP6 246 // " 6 QSOp_m +1 per CW  (CQ WW VHF)"
#define T_QP7 247 // " 7 WWL_dist*QSOp_m   (OH-SM)"
#define T_QP8 248 // " 8 WWL_dist*QSOp_m   (Baltic)"
#define T_QP9 249 // " 9 WWL_dist*QSOp_m   (Baltic & Nordic fieldday)"
#define T_QP10 250 // "10 QSOp_m *5 if Gx   (UK cumulative)"
#define T_QP11 251 // "11 QSOp_m *3 if F    (F 50MHz)"
#define T_QP12 252 // "12 RSGB DC           (district codes)"
#define T_QP13 253 // "13 Continent         (CQ WW DX Contest)"
#define T_QP14 254 // "14 Continent+band    (CQ WW WPX Contest)"
#define T_QP15 255 // "15 VHF Band          (ARRL VHF)"
#define T_QP16 256 // "16 QSOp *4 if F      (Champ. de France)"
#define T_QP17 257 // "17 QSOp*WWLmult if G (RSGB M5)"
#define T_QP18 258 // "18 QSOp*WWLm 2x if G (RSGB M7)"
#define T_QP19 259 // "19 CW 6, SSB 4, FM 2 (WNA/WSA)"
#define T_QP20 260 // "20 WWL_ring*QSOp_m   (Contest Lombardia)"
#define T_QP21 261 // "21 1 per QSO CW/SSB  (R-Contest)"
#define T_QP22 262 // "22 QSOp (PH+CW+DIGI) (Moon contest)"
#define T_QP23 263 // "23 QSOp + WWL bonus  (Italian Activity Contest)"
#define T_TP0 264 // " --none -- "         
#define T_TP1 265 // " 1 Multiplicative    (Std. IARU)"
#define T_TP2 266 // " 2 Additive          (RSGB Backpacker, VRZA, Sicily)"
#define T_TP3 267 // " 3 Mult. all bands   (CQ WW DX Contest)"
#define T_TP4 268 // " 4 All bands togeth. (ARRL VHF)"
#define T_NEW_CTEST 269 // "New Contest"
#define T_CANT_TRUNC 270 // "Can't truncate desc file"
#define T_NAME_OF_CTEST 271 // "Name of the contest:"
#define T_CALL_OF_CTEST 272 // "Callsign in contest:"
#define T_CLUB_ST 273 // "Club station:"
#define T_YOURWWL 274 // "Your WWL:"
#define T_YOUREXC 275 // "Your EXC:"
#define T_DATE_OF_CTEST 276 // "Date of contest:"
#define T_QSOUSED 277 // "QSO NR used"
#define T_QSOPM 278 // " QSOp multi:"
#define T_WWLUSED 279 // "WWL used "
#define T_WWLB 280 // "WWL bonus:"
#define T_WWLM 281 // "WWL multi:"
#define T_EXCUSED 282 // "EXC used"
#define T_EXCB 283 // "     EXC bonus:"
#define T_EXCM 284 // "EXC multi:"
#define T_EXCNAME 285 // " EXC name: "
#define T_PREFM 286 // "PREF multi:"
#define T_DXCB 287 // "  DXC bonus:"
#define T_DXCM 288 // "DXC multi:"
#define T_RSTUSED 289 // "RST Used  "
#define T_DEFRS 290 // "Default RS:"
#define T_DEFRST 291 // "Def RST:"
#define T_ALSORSTR 292 // "Also for RST-R"
#define T_QP_CALC 293 // " QSOp calc:"
#define T_TO_CALC 294 // "Total calc:"
#define T_EDI_PROP 295 // "EDI prop"
#define T_RESPOP2 296 //  "Responsible op"
#define T_EDIT_QSO_CD 297 // "Edit QSO %c: %03d"
#define T_CALLSIGN2 298 // "Callsign:"
#define T_CLUB 299 //      "    Club:"
#define T_PADR1 300 //     "   PAdr1:"
#define T_PADR2 301 //     "   PAdr2:"
#define T_RS 302 //        "      RS:"
#define T_RST 303 //       "     RST:"
#define T_OPERATOR 304 //  "Operator:"
#define T_DATE 305 //      "    Date:"
#define T_MODE 306 //      "    Mode:"
#define T_RSTS 307 //      "    RSTs:"
#define T_RSTR 308 //      "    RSTr:"
#define T_QSONRS 309 //    "QSO sent:"
#define T_QSONRR 310 //    "QSO rcvd:"
#define T_OPTEXCH 311 //   " OptExch:"
#define T_WWL 312 //       "     WWL:"
#define T_REMARK 313 //    "  Remark:"
#define T_QRV2 314 //      "  QRV on:"
#define T_WKD 315 //       "     WKD:"
#define T_SEND_SKED 316 //   "Send sked"
#define T_SELECT 317 //    "Select"
#define T_QRG 318 //       "     QRG:"
#define T_WE_CALL 319 //   " We call"
#define T_BAND 320 //      "    Band:"
#define T_TIME 321 //      "    Time:"
#define T_DUPE_QSO 322 // "Duplicate QSO!"
#define T_CLEAR_THIS_QSO 323 // "Clear this QSO"
#define T_EDIT_OLD_QSO 324 // "Edit old QSO"
#define T_MARK_OLD_QSO 325 // "Mark old QSO as ERROR"
#define T_STORE_AS_DUPE 326 // "Store as DUPE"
#define T_BAD_CALL 327 // "This does not look like a callsign"
#define T_N_CALLSIGN 328 // "\nCallsign:"
#define T_AUTOSAVE_OPTS 329 // "Autosave options"
#define T_SAVE_AQ 330 // "Save to disk after QSO:    "
#define T_SAVE_AM 331 // "Save to disk after minutes:"
#define T_FSYNC 332 // "Fsync"
#define T_SAVE_AQF 333 // "Save to floppy after QSO:    "
#define T_SAVE_AMF 334 // "Save to floppy after minutes:"
#define T_DO_MOUNT 335 // "Mount if not in /etc/mtab (unused)"
#define T_FLOPPY_PATH 336 // "Path to floppy:"
#define T_MOUNT_CMD 337 // "Mount command: "
#define T_SW_SHELL 338 // "Shell"
#define T_SW_QSOS 339 // "QSOs"
#define T_SW_LOG 340 // "Log"
#define T_SW_TALK 341 // "Talk"
#define T_SW_SKED 342 // "Sked"
#define T_SW_UNFI 343 // "Unfi"
#define T_SW_DXC 344 // "DXC"
#define T_SW_STAT 345 // "Stat"
#define T_SW_MAP 346 // "Map"
#define T_SW_SCOPE 347 // "Scope"
#define T_SW_QRV 348 // "QRV"
#define T_SW_HF 349 // "HF"
#define T_SW_PLAYER 350 // "Player"
#define T_SW_CHART 351 // "Chart"
#define T_SHELL 352 // "Shell"
#define T_QSOS 353 // "QSOs"
#define T_LOG 354 //  "Log"
#define T_TALK 355 // "Talk"
#define T_SKEDS 356 // "Skeds"
#define T_UNFI 357 // "Unfinished QSOs"
#define T_DXC 358 // "DX Cluster"
#define T_STAT 359 // "Statistics"
#define T_SWAP 360 // "Swap (N/A)"
#define T_MAP 361 // "Graphics map"
#define T_SCOPE 362 // "Scope"
#define T_QRV 363 // "QRV"
#define T_HF 364 // "HF"
#define T_KST 365 // "KST"
#define T_CMD 366 // "Command"
#define T_RESPAWN 367 // "Respawn [sec]:"
#define T_UNFI_QSO 368 // "Unfinished QSO"
#define T_N_REMARK 369 // "\nRemark:"
#define T_NO_CQ 370 // "No CQ defined"
#define T_TEXT 371 // "Text:"
#define T_SPEED 372 // "Speed [WPM]:"
#define T_REPEAT 373 // "Repeat"
#define T_DELAY 374 // "Delay [0.1s]:"
#define T_ALLOW_UNDEF 375 // "Allow if some item is undefined"
#define T_CW_DSCS 376 // "CW%d (%s) %c %s"
#define T_FILENAME 377 // "Filename:"
#define T_SSB_DSCS 378 // "SSB%d (%s) %c %s"
#define T_UDPPORT 379 // "UDP port:"
#define T_DEVICE 380 // "Keying device:"    
#define T_INIT_SPEED 381 // "Initial speed [WPM]:"
#define T_INIT_WEIGHT 382 // "Weight (30-70):"
#define T_WPMFROM 383 // "WPM Range from"
#define T_WPMTO 384 // "to"
#define T_USE_SPK 385 // "Use speaker"
#define T_LEADIN 386 // "PTT lead in [ms]"    
#define T_AUTGIVE 387 // "Run mode aut. give after [chars]" 
#define T_IGN_IFACE_S 388 // "Ignoring interface %-5s"
#define T_IGN_ADDR_S 389 // "Ignoring address %s"
#define T_ADD_IFACE_SSD 390 // "Added interface=%-5s BCAST=%s:%d"
#define T_FORCED_ADDR 391 // "Forced address %s"
#define T_TIMESKEW 392 // "WARNING! Time skew %d detected against %s:%d !\n"
#define T_DISCONNECTING_SD 393 // "Disconnecting from %s:%d"
#define T_ACCEPTED_SD 394 // "Accepted %s:%d (%s)"
#define T_CONNECTING_SD 395 //  "Connecting to %s:%d"  
#define T_CONNECTED_SD 396 // "Connected to %s:%d"
#define T_DISCONNECTED_SD 397 // "Disconnected from %s:%d"
#define T_LOADED_CFG_SSSS 398 // "Loaded config for %s %s (%s,%s)"
#define T_LOADED_CW 399 // "Loaded C_W data"
#define T_PEER_NOT_FOUND 400 // "ERROR! Peer %s not found"
#define T_CANT_CREATE_HOME_S 401 // "Cannot create directory %s"
#define T_CANT_LOAD_CFG 402 // "Can't load configuration!\nProgram cannot work properly!"
#define T_ERR_RC 403 // "Found some errors parsing config file!\nThis file was probably saved with newer Tucnak!\nDon't save your configuration unless you can loose data!"
#define T_SES_QTR 404 // " QTR "
#define T_SES_QRA 405 // " CALL "
#define T_SES_RST 406 // " RST-S-No RST-R-No "
#define T_SES_QTH 407 // " QTH "
#define T_SES_QRB 408 // " Pts/QRB QTF "
#define T_SES_FLG 409 // " Flg "
#define T_SES_OPE 410 // " Oper. "
#define T_SES_EXC 411 // " Exch "
#define T_SES_REM 412 // " Remark "
#define T_SES_WELCOME 413 // "Welcome to Tucnak! "
#define T_SES_PRESS_F10 414 // "Press F10 for menu."
#define T_SES_HAVE_FUN 415 // "Have fun."
#define T_SES_URL 416 // "http://tucnak.nagano.cz "
#define T_SES_ODX 417 // "ODX: "
#define T_SES_ODX_DATA 418 // "%s  %s  %d km (%s)"
#define T_SES_STAT_TIT 419 // "QSOs   QSO-p  OptX  WWLs  DXCCs  Total-p    AVG"
#define T_SES_AVG 420 // " AVG: %5.2f"
#define T_SES_WPM 421 // " WPM:%2d %02d%% %s"
#define T_SF_WWLS 422 // "  WWLs: %d"
#define T_SF_WWLS_UNDER 423 // "-------------"
#define T_SF_EXCS 424 // "  EXCs: %d"
#define T_SF_EXCS_UNDER 425 // "-------------"
#define T_SF_MISS_EXCS 426 // "  Missing EXCs: %d"
#define T_SF_MISS_EXCS_UNDER 427 // "---------------------"
#define T_SF_PREFS 428 // "  PREFs: %d"
#define T_SF_PREFS_UNDER 429 // "-------------"
#define T_SF_DXCS 430 // "  DXCCs: %d"
#define T_SF_DXCS_UNDER 431 // "-------------"
#define T_SF_WKD_WWLS 432 // "  WKD WWLs: %d"
#define T_SF_WKD_WWLS_UNDER 433 // "-----------------"
#define T_SF_QSO_WWL4 434 // "  QSOS in WWL4s: %d"
#define T_SF_QSO_WWL4_UNDER 435 // "----------------------"
#define T_SF_STATS_BAND 436 // "  Statistics for band %s"
#define T_SF_STATS_BAND_UNDER 437 // "==============================="
#define T_SF_CONTEST 438 // "Contest:          %s"
#define T_SF_ALLBQSOS 439 // "All bands QSOs:   %d"
#define T_SF_ALLBQSOP 440 // "All bands QSOp:   %d"
#define T_SF_ALLBPTS 441 // "All bands pts:    %d"
#define T_SF_QSOS 442 // "QSOs:             %d"
#define T_SF_VQSO 443 // "Valid QSOs:       %d"
#define T_SF_QSOP 444 // "QSO points:       %d"
#define T_SF_PTS 445 // "Points:           %d"
#define T_SF_AVG_PTS 446 // "Average pts/QSO:  %5.2f"
#define T_SF_AVG_QSOP 447 // "Average qsop/QSO: %5.2f"
#define T_BAND_RO 448 // "Band is read-only"
#define T_THIS_BAND 449 // "This band"
#define T_OTHER_BANDS 450 // "Other bands"
#define T_CW_DB 451 // "C_W database"
#define T_PROC_EXITED 452 // "*** Process exited\n"
#define T_WE_CALL2 453 // "we call"
#define T_WE_LISTEN 454 // "we listen"
#define T_QSL 455 // "QSL promised"
#define T_RECORD 456 // "Record traffic"
#define T_MAXMIN 457 // "  Max. record duration"
#define T_TEMPLATE 458 // "Template for recorded filename"
#define T_PCM8 459 // "8 bit PCM"
#define T_PCM16 460 // "16 bit PCM"
#define T_ULAW 461 // "mu-law"
#define T_ALAW 462 // "A-law"
#define T_IMAADPCM 463 // "IMA ADPCM"
#define T_MSADPCM 464 // "MS ADPCM"
#define T_GSM610 465 // "GSM 6.10"
#define T_CHANNELS 466 // "Channels"
#define T_SAMPLERATE 467 // "Sample rate"
#define T_FILLOP 468 // "Fill operators"
#define T_HK_FILLOP 469 // "L"
#define T_RECAQRB 470 // "Recalc QRB,QTF"
#define T_HK_RECAQRB 471 // "R"
#define T_NETWORK 472 // "Network & trace"    
#define T_HK_NETWORK 473 // "K"    
#define T_IF_IGNORE 474 //   "Ignore interfaces:"    
#define T_IP_IGNORE 475 //   "  Ignore networks:"    
#define T_IP_ANNOUNCE 476 // " Announce to nets:"    
#define T_TRACE_BCAST 477 // "Trace broadcasts   "    
#define T_TRACE_SOCK 478 // "Trace sockets"    
#define T_TRACE_RECV 479 // "Trace received data"    
#define T_TRACE_SEND 480 // "Trace sent data"    
#define T_TRACE_QSOS 481 // "Trace QSOs         "    
#define T_TRACE_SDEV 482 // "Trace rotars       "    
#define T_NOT_MOUNTED_S 483 // "Not mounted %s"
#define T_RECSRC_NONE 484 // "Don't set"
#define T_RECSRC_MIC 485 // "Microphone"
#define T_RECSRC_LINE 486 // "Line in"
#define T_NEW_CALL 487 // "New!"
#define T_HK_NEW_CALL 488 // "n"
#define T_QRV_ON_S 489 // "QRV on %s"
#define T_SKED_QRG 490 // "QRG for skeds"
#define T_HK_SKED_QRG 491 // "F"
#define T_N_SKED_QRG 492 // "\nQRG for skeds:"
#define T_GRAB_BAND 493 // "Grab band control"
#define T_HK_GRAB_BAND 494 // "G"
#define T_FORCE_RUN 495 // "Force RUN mode"
#define T_HK_FORCE_RUN 496 // "U"
#define T_EXPORT_STATS 497 // "Export Statistics"
#define T_HK_EXPORT_STATS 498 // "T"
#define T_SF_TOP_DX 499 // "  TOP %d DX QSOs:"
#define T_SF_TOP_DX_UNDER 500 // "-------------------"
#define T_ROTAR 501 // "Rotator"
#define T_HK_ROTAR 502 // "R"
#define T_AZIMUTH 503 // "  Azimuth"
#define T_ELEVATION 504 // "Elevation"
#define T_CH_SPY 505 // "Spy"
#define T_HK_CH_SPY 506 // "S"
#define T_CH_ENDSPY 507 // "Spy end"
#define T_HK_CH_ENDSPY 508 // "P"
#define T_EXPORT_TITLPAGE 509 // "Export title page"
#define T_HK_EXPORT_TITLPAGE 510 // "P"
#define T_BREAK_RECORD 511 // "Break record"
#define T_HK_BREAK_RECORD 512 // "B"
#define T_GLOBAL_OPERATOR 513 // "Change for all bands"
#define T_GLOBAL_OPERATOR2 514 // "Global"
#define T_MAXFRAG 515 // "Max. num of fragments (>=2)"
#define T_PLAY_LAST 516 // "Play last sample"
#define T_HK_PLAY_LAST 517 // "P"
#define T_MISCOPTS 518 // "Miscellaneous options"
#define T_HK_MISCOPTS 519 // "M"
#define T_LOGLINES 520 // "Log lines: "
#define T_SKEDSHIFT 521 // "Sked shift (minutes): "
#define T_STARTBAND 522 // "Starting band: "
#define T_GFX_X_CH 523 // "Screen resolution (chars):"
#define T_GFX_Y_CH 524 // "x"
#define T_GFX_X_PX 525 // "Screen resolution (pixels):"
#define T_GFX_Y_PX 526 // "x"
#define T_CALL_INFO 527 // "Callsign info"
#define T_HK_CALL_INFO 528 // "I"
#define T_SF_QSO_HOUR 529 //   "QSOs/hour:        %d"
#define T_SF_QSOP_HOUR 530 //  "Points/hour:      %d"
#define T_SF_QSOP_50QSO 531 // "Points/50 QSOs:   %d"
#define T_SF_HOURS 532 //       "  Hours"
#define T_SF_HOURS_UNDER 533 // "---------"
#define T_SF_HOURS_TITLE 534 // "Hours                         Points                          QSOs   AVG pts/QSO"
#define T_QSO_CHECK 535 // "QSO check"
#define T_HK_QSO_CHECK 536 // "K"
#define T_AUDIO 537 // "Audio"    
#define T_HK_AUDIO 538 // "D"   
#define T_ALSA 539 // "Alsa"
#define T_OSS 540 // "OSS"
#define T_PORTAUDIO 541 // "PortAudio" 
#define T_DISKFREE 542 // "Minimal disk free space [MiB]"
#define T_FORMAT 543 // "Record format"
#define T_PCM_PLAY 544 // "Alsa playback device"
#define T_PCM_REC 545 // "Alsa capture device"
#define T_PERIOD 546 // "Period time [ms]"         
#define T_BUFFER 547 // "Buffer time [ms]"
#define T_ALSA_MIXER 548 // "Alsa mixer device"
#define T_CAPTURE 549 // "Capture source"
#define T_DSP 550 // "OSS DSP"
#define T_MIXER 551 // "OSS mixer"
#define T_RECSRC 552 // "Record source"    
#define T_PA_PLAY 553 // "Portaudio playback device"
#define T_PA_REC 554 // "Portaudio capture device"
#define T_HOSTNAME 555 // "Hostname:"
#define T_SLASHKEY 556 // "Slash key"
#define T_FIXQRG 557 // "Fix QRG"
#define T_HK_FIXQRG 558 // "X"
#define T_ENTER_QRG 559 // "Enter accurate QRG [Hz]"
#define T_BAD_QRG 560 // "Bad frequency"
#define T_CALLSIGN3 561 // "Callsign"
#define T_CALLSIGN_KST 562 // "KST station's callsign:"
#define T_CANT_INIT_WINKEY_S 563 // "Can't init winkey on %s"
#define T_WINKEYOPTS 564 // "Winkey options"
#define T_WK_WK2 565 // "Winkey2 fast initialization"
#define T_WK_USEPOT 566 // "Use speed pot"
#define T_WK_USEBUT 567 // "Use buttons"
#define T_WK_KM_B 568 // "Curtis-B"
#define T_WK_KM_A 569 // "Curtis-A"
#define T_WK_KM_U 570 // "Ultimatic"
#define T_WK_KM_G 571 // "Bug"
#define T_WK_SWAP 572 // "Paddle swap (left handled)"
#define T_RIGOPTS 573 // "Rig options"
#define T_HK_RIGOPTS 574 // "G"
#define T_RIG_DEVICE 575 // "Device:"
#define T_RIG_MODEL 576 // "Rig model:  "
#define T_RIG_SPEED 577 // "Baudrate:   "
#define T_RIG_CIV 578 // "CIV address (hex):"
#define T_RIG_FREQSHIFT 579 // "Freq. shift SSB->CW"
#define T_RIG_CHOOSE 580 // "Choose"    
#define T_ROTAROPTS 581 // "Rotar options"
#define T_HK_ROTAROPTS 582 // "I"
#define T_DSSAVER 583 // "Disable screensaver"
#define T_DESC 584 // "Description"
#define T_ROT_NONE 585 // "None"
#define T_ROT_OK1ZIA_TTYS 586 // "OK1ZIA serial"
#define T_ROT_OK1ZIA_FTDI 587 // "OK1ZIA USB"
#define T_ROT_HAMLIB 588 // "Hamlib"
#define T_ROT_REMOTE 589 // "Remote"
#define T_ROT_VID 590 // "VID:"
#define T_ROT_PID 591 // "PID:"
#define T_ROT_SERIAL 592 // "Serial #"    
#define T_ROT_ADD 593 // "Add new rotator"
#define T_HK_ROT_ADD 594 // "W"
#define T_ROT_REMOVE 595 // "Remove rotator"
#define T_HK_ROT_REMOVE 596 // "R"
#define T_TIMEOUT 597 // "Timeout:"
#define T_BEAMWIDTH 598 // "Beam width:"    
#define T_SADDR 599 // "Communication address:"
#define T_MODEL 600 // "Hamlib model:" 
#define T_ROT_REM_ROTSTR 601 // "Rotator letter for remote"    
#define T_QSOGLOB 602 // "Global QSO NR" 
#define T_PREFGLOB 603 // "Global PREF"
#define T_NOT_RECORDING_S 604 // "Not recording - %s"
#define T_SKEDCOUNT 605 // "Sked count in popup: "
#define T_FONTHEIGHT 606 // "Font height (16-32): "
#define T_RIG_POLL_MS 607 // "Rig poll interval [ms]:   "
#define T_RIG_QRG_R2T 608 // "Set band from radio"
#define T_RIG_QRG_T2R 609 // "Change band on radio"
#define T_RIG_MODE_T2R 610 // "Change mode on radio"
#define T_RUN_MODE 611 // "Run mode"
#define T_HK_RUN_MODE 612 // "U"
#define T_SP_MODE 613 // "S&P mode"
#define T_HK_SP_MODE 614 // "M"
#define T_RIG_CLR_RIT 615 // "Clear RIT on RUN's QSO save"
#define T_RIG_DEBUG 616 // "Debug rig"
#define T_HF_RATE 617 // "Rate: %3d/10  %3d/60"
#define T_HF_BAND 618 // "Band  QSO Point Mult"
#define T_HF_SUM 619 // "Sum:"
#define T_HF_LAST 620 // "Last  Q-%s P-%s"
#define T_EVEN 621 // "TX eVen"
#define T_HK_EVEN 622 // "N"
#define T_ODD 623 // "TX oDd"
#define T_HK_ODD 624 // "D"
#define T_1ST 625 // "TX 1st"
#define T_HK_1ST 626 // "1"
#define T_2ND 627 // "TX 2nd"
#define T_HK_2ND 628 // "2"
#define T_HF_SCORE 629 // "Score:"
#define T_EXPMODE 630 // "Expedition mode"
#define T_TTTYPE 631 // "Only digits mean"
#define T_ROT_POLL_MS 632 // "Poll interval [ms]:"
#define T_VERSION 633 // "Version"
#define T_HK_VERSION 634 // "V"
#define T_REMOTE_HOST 635 // " Remote host name:"
#define T_REMOTE_PORT 636 // "  Remote TCP port:"
#define T_REMOTE_PASS 637 // "  Remote Password:"
#define T_STARTING_AC 638 // "Starting AS"
#define T_STOPPING_AC 639 // "Stopping AS"
#define T_ASL_5D_M 640 // "ASL: %5d m"
#define T_SPEED4D_KMH 641 // "Speed:%4d km/h"
#define T_AC_START 642 // "Start: %02d:%02d %02ldm%02ld"
#define T_AC_DURAT_LD 643 // "Durat: %ld"
#define T_EXPORTING_S 644 // "Exporting %s"
#define T_CANT_OPEN_ALSA_PCM_S_S 645 // "Can't open alsa PCM '%s': %s"
#define T_EXPORTING 646 // "Exporting ..."
#define T_TERMINATING_CONVERSION_TABLES 647 // "Terminating conversion tables"
#define T_LOADING_CHARTS 648 // "Loading charts"
#define T_INITIALIZING_CWPTT_CONTROL 649 // "Initializing CW/PTT control"
#define T_NO_PPDEV 650 // "Support for ppdev/inpout isn't compiled in"
#define T_NO_DAVAC4_SUPPORT 651 // "Support for davac4 isn't compiled in, check for libftdi"
#define T_CANT_CREATE_PIPE 652 // "Can't create pipe"
#define T_TERMINATING_CWDAEMON 653 // "Terminating CW/PTT control"
#define T_INIT_CWDB 654 // "Initializing WWL database"
#define T_TERM_CWDB 655 // "Terminating WWL database"
#define T_LOADING_CWDB 656 // "Loading WWL database"
#define T_QRV_ON 657 // "QRV on: "
#define T_CANT_INIT_FTDI 658 // "Can't init ftdi library for davac4"
#define T_CANT_OPEN_DAVAC4 659 // "Can't open davac4 device %04x:%04x, error=%d %s"
#define T_CANT_SET_BAUDRATE 660 // "Can't set baudrate for davac4, error=%d %s"
#define T_CANT_ENABLE_BITBANG 661 // "Can't enable bitbang, error=%d %s"
#define T_CANT_WRITE_TO_DAVAC4 662 // "Can't write to davac4, error=%d %s"
#define T_INIT_SOUNDCARD 663 // "Initializing soundcard"
#define T_NO_OSS 664 // "OSS support not compiled in"
#define T_NO_ALSA 665 // "Alsa support not compiled in"
#define T_NO_PORTAUDIO 666 // "portaudio support not compiled in"
#define T_NO_SNDFILE 667 // "Libsndfile support not compiled in"
#define T_NO_SNDPIPE 668 // "Sndpipe support not compiled in"
#define T_TERMINATING_SOUNDCARD 669 // "Terminating soundcard"
#define T_INIT_DWDB 670 // "Initializing DXCC database"
#define T_FREE_DWDB 671 // "Terminating DXCC database"
#define T_LOAD_DWDB 672 // "Loading DXCC database"
#define T_CALLSIGN_UNKNOWN 673 // "Callsign unknown in namedb and C_W\n"
#define T_CROSSMODE_QSO_N 674 // "Crossmode QSO ?\n"
#define T_UNKNOWN_DXCC_PREFIXN 675 // "Unknown DXCC prefix\n"
#define T_PREFIX_AND_BIG_WWL 676 // "Prefix and big wwl don't match\n"
#define T_KNOWN_CALL_UNK_LOC 677 // "Known call from unknown locator\n"
#define T_CALL_WITHOUT_P 678 // "Call is without /P and in C_W exists call with /P\n"
#define T_CALL_WITHOUT_D 679 // "Call is without /%d and in C_W exists call with /%d\n"
#define T_CALL_IS_WITH_P_AND 680 // "Call is with /P and in C_W exists call without /P or CEPT prefix\n"
#define T_OTHER_SIMILAR_CALL_KNOWN 681 // "Other similar call known from this locator. Maybe %s?\n"
#define T_CALL_ON_BAND_S 682 // "Callsign on band %s is %s\n"
#define T_LOCATOR_ON_BAND 683 // "Locator on band %s is %s\n"
#define T_QSO_CHECK_LIST 684 // "   Tucnak QSO check list\n"
#define T_CALL_SN 685 // "   Call: %s\n"
#define T_CONTEST_SN 686 // "Contest: %s\n"
#define T_DATE_SN 687 // "   Date: %s\n"
#define T_CHECKING_S 688 // "Checking %s"
#define T_BAND_C_SN 689 // "   Band %c %s\n"
#define T_SEEMS_TO_BE_OK 690 // "Seems to be O.K.\n"
#define T_CW_NOT_FOUND 691 // "C_W: %s not found\n"
#define T_0X_NOT_IN_DB 692 // " 0x (not in database)"
#define T_NAME_IS 693 // "Name: %s's name is %s\n"
#define T_NAME_UNKNOWN 694 // "Name: %s's name is unknown\n"
#define T_INIT_DXC 695 // "Initializing DXcluster"
#define T_FREE_DXC 696 // "Terminating DXcluster"
#define T_HK_SELECT 697 // "S"
#define T_HIDE 698 // "Hide"
#define T_HK_HIDE 699 // "H"
#define T_INFO 700 // "Info"
#define T_HK_INFO 701 // "I"
#define T_USE 702 // "Use"
#define T_HK_USE 703 // "U"
#define T_BAD_DXC_PORT 704 // "*** Incorrect DXC TCP port %s ***\n"
#define T_ENTER_TO_DXC 705 // "\n*** Press ENTER to connect to DXC ***\n"
#define T_CANT_RESOLVE 706 // "*** Can't resolve %s: %s ***\n"
#define T_HOST_RESOLVED 707 // "*** Host resolved "
#define T_CANT_CREATE_SOCKET 708 // "*** Can't create socket. %s ***\n"
#define T_CONNECTING_TO 709 // "*** Connecting to %s ***\n"
#define T_CANT_CONNECT_TO 710 // "*** Can't connect to %s, %s ***\n"
#define T_CONNECTED_SOCKET 711 // "*** Connected socket %d ***\n"
#define T_ERROR_READING_SOCKET 712 // "*** Error reading socket: %s ***\n"
#define T_DISCONNECTED 713 // "\n*** Disconnected ***\n"
#define T_RESOLVING 714 // "*** Resolving %s ***\n"
#define T_LOADED_LOCS_NAMES 715 // "Loaded %d locators and %d names from %s"
#define T_SAVED 716 // "Saved %s"
#define T_LOADING_CONTEST 717 // "Loading contest %s"
#define T_LOADING_LOGFILE 718 // "Loading logfile"
#define T_LOADING_TALK 719 // "Loading talk"
#define T_SEARCH_FILES 720 // "Search for contest files"
#define T_LOADING_BAND 721 // "Loading band %s"
#define T_LOADING_SPY 722 // "Loading spy"
#define T_LOADING_HICALLS 723 // "Loading hicalls"
#define T_LOADING_QRV 724 // "Loading qrv"
#define T_LOADING_CHART 725 // "Loading chart"
#define T_SAVING_CONTEST 726 // "Saving contest"
#define T_UPD_INT_DATA 727 // "Updating internal data"
#define T_CALC_STATS 728 // "Calculating statistics"
#define T_ANN_OVER_NET 729 // "Announcing over network"
#define T_ACTIVATING_BAND 730 // "Activating band %s"
#define T_UPDATING_WKD 731 // "Updating worked calls"
#define T_UPDATING_QRBQTF 732 // "Updating QRB&QTF"
#define T_UPDATING_GAIN 733 // "Updating gain chart"
#define T_SEN_OVER_NET 734 // "Sending info over network"
#define T_INIT_EXCDB 735 // "Initializing exchange database"
#define T_FREE_EXCDB 736 // "Terminating exchange database"
#define T_INIT_FFT 737 // "Initializing FFT analyse"
#define T_FREE_FFT 738 // "Terminating FFT analyse"
#define T_INIT_ROTAR 739 // "Initializing rotator control"
#define T_FREE_ROTAR 740 // "Terminating rotator control"
#define T_LOCATOR 741 // "Locator:"
#define T_BAND2 742 // "Band"
#define T_POINTS 743 // "Points"
#define T_AVG 744 // "AVG"
#define T_INIT_HTTPD 745 // "Initializing HTTP server"
#define T_FREE_HTTPD 746 // "Terminating HTTP server"
#define T_NO_CONTEST_OPENED 747 // "<p>No contest opened</p>\n"
#define T_NO_CONTEST_OPENED2 748 // "No contest opened"
#define T_STATS 749 // "Statistics"
#define T_BAND_NOT_FOUND 750 // "Band not found"
#define T_BAND_C_NOT_FOUND 751 // "<p>Band %c not found</p>"
#define T_QSOS_IN_DATABASE 752 // "qsos in database"
#define T_TUCNAK_ONLINE_LOG 753 // "Tucnak online log"
#define T_DATE2 754 // "Date"
#define T_UTC 755 // "UTC"
#define T_CALL 756 // "Call"
#define T_CALL_NOT_FOUND 757 // "Call not found"
#define T_CANT_LOAD_INPOUT 758 // "Can't load inpout32.dll, error %d"
#define T_FREE_TERM 759 // "Terminating terminal"
#define T_TERM_KEYMAPS 760 // "Terminating keymaps"
#define T_QRB 761 // "QRB"
#define T_HK_QRB 762 // "B"
#define T_QTF 763 // "QTF"
#define T_HK_QTF 764 // "F"
#define T_ACKST 765 // "AcKST"
#define T_HK_ACKST 766 // "A"
#define T_MISTAKE 767 // "Oh mistake"
#define T_HK_MISTAKE 768 // "O"
#define T_ASK_FOR_SKED 769 // "Sked - ask for"
#define T_HK_ASK_FOR_SKED 770 // "K"
#define T_ASK_FOR_SKED_B 771 // "Sked - calling you"
#define T_HK_ASK_FOR_SKED_B 772 // "C"
#define T_MESSAGE 773 // "Message"
#define T_HK_MESSAGE 774 // "M"
#define T_AC_INFO 775 // "AS info"
#define T_HK_AC_INFO 776 // "A"
#define T_NO_SEND_NUMS 777 // "*** Sending numbers over KST is prohibited\n"
#define T_RESOLVED 778 // "*** Resolved "
#define T_ENTER_TO_CONNECT_KST 779 // "\n*** Press ENTER to connect to ON4KST ***\n"
#define T_SENDING_SH_US 780 // "*** Sending /sh us ...\n"
#define T_SKIP_LINE 781 // "Skip line %d '%s'"
#define T_CANT_CREATE_HOME 782 // "Can't create home directory '%s'"
#define T_MUST_BE_DIR_MODE 783 // "'%s' must be directory (mode 0%oo)"
#define T_TUCNAK_DIRECTORY_IS 784 // "Tucnak directory is %s"
#define T_INIT_MAP 785 // "Initializing polar map"
#define T_DISABLE_SAVER 786 // "Disabling screensaver"
#define T_STARTING_TUCNAK 787 // "Starting Tucnak"
#define T_FREE_MAP 788 // "Terminating polar map"
#define T_INIT_MASTERDB 789 // "Initializing master database"
#define T_FREE_MASTERDB 790 // "Terminating master database"
#define T_LOAD_MASTERDB 791 // "Loading master database"
#define T_TUCNAK_SVN_LIBZIA_SVN 792 // "Tucnak SVN version: %s\nLibzia SVN version: %s"
#define T_DIRECTORY_SCAN 793 // "Directory scan"
#define T_V3_COMPATIBILITY 794 // " (v3 compatibility)"
#define T_RELOAD_INTERFACES 795 // "Reload interfaces"
#define T_SET_READONLY 796 // "Set read-only"
#define T_CHANGE_TYPE 797 // "Change type"
#define T_HK_CHANGE_TYPE 798 // "T"
#define T_OPEN_CONNECTION 799 // "Open connection"
#define T_HK_OPEN_CONNECTION 800 // "O"
#define T_KILL_CONNECTION 801 // "Kill connection"
#define T_HK_KILL_CONNECTION 802 // "K"
#define T_HK_EXPORT_TO_TEXT_FILE 803 // "E"
#define T_EXPORT_TO_TEXT_FILE 804 // "Export to text file"
#define T_ADD_CONTEST 805 // "Add contest"
#define T_HK_ADD_CONTEST 806 // "O"
#define T_ADD_FILES 807 // "Add file(s)"
#define T_HK_ADD_FILES 808 // "F"
#define T_ADD_CONTESTS 809 // "Add contests"
#define T_HK_ADD_CONTESTS 810 // "O"
#define T_ALTC 811 // "Alt+%c"
#define T_CTRLC 812 // "Ctrl+%c"
#define T_CTRLP 813 // "Ctrl+P"
#define T_CRASH_TEST 814 // "Crash test"
#define T_HK_CRASH_TEST 815 // "C"
#define T_INTERROR_TEST 816 // "Int.error test"
#define T_HK_INTERNAL_TEST 817 // "I"
#define T_DUMP_RW_BANDS 818 // "Dump RW bands and hashes"
#define T_HK_DUMP_RW_BANDS 819 // "D"
#define T_UPDATE 820 // "Update Tucnak"
#define T_HK_UPDATE 821 // "U"
#define T_SETTINGS 822 // "Settings"
#define T_HK_SETTINGS 823 // "S"
#define T_UPLOAD_TO_VHFNET 824 // "Upload to vhfcontest.net"
#define T_HK_UPLOAD_TO_VHFNET 825 // "V"
#define T_UPLOAD_TO_SLOVHF 826 // "Upload live score to slovhf.net"
#define T_HK_UPLOAD_TO_SLOVHF 827 // "S"
#define T_MEDIAWIKI_UPLOAD 828 // "Upload to MediaWiki"
#define T_HK_MEDIAWIKI_UPLOAD 829 // "U"
#define T_SOTA_UPLOAD_LOG 830 // "Upload to SOTALog"
#define T_HK_SOTA_UPLOAD_LOG 831 // "D"
#define T_SEND_SOTA_SPOT 832 // "Send SOTA spot"
#define T_HK_SEND_SOTA_SPOT 833 // "N"
#define T_VOIP_SPY 834 // "Voip spy"
#define T_HK_VOIP_SPY 835 // "V"
#define T_END_VOIP_SPY 836 // "End voip spy"
#define T_HK_END_VOIP_SPY 837 // "Y"
#define T_OLD_TEST_NO_SPY 838 // "Contest is old, spy is not available"
#define T_NETWORK_SCAN 839 // "Network scan"
#define T_HTTPD_OPTIONS 840 // "HTTPD options"
#define T_HK_HTTP_OPTIONS 841 // "H"
#define T_AC_OPTIONS 842 // "Aircraft scatter options"
#define T_HK_AC_OPTIONS 843 // "P"
#define T_SDR_OPTIONS 844 // "SDR options"
#define T_HK_SDR_OPTIONS 845 // "R"
#define T_RAIN_OPTIONS 846 // "Rain scatter options"
#define T_HK_RAIN_OPTIONS 847 // "A"
#define T_OTHER 848 // "Other:"
#define T_NONE 849 // "None  "
#define T_RSTS2 850 // "RST-S"
#define T_RSTR2 851 // "RST-R"
#define T_QSONRR2 852 // "QSONR-R"
#define T_EXC2 853 // "EXC"
#define T_UNUSED 854 // "Unused  "
#define T_USED_6 855 // "Used (6)"
#define T_OPT_6 856 // "Opt. (6)"
#define T_USED_4 857 // "Used (4)"
#define T_OPT_4 858 // "Opt. (4)"
#define T_FREE 859 // "Free    "
#define T_MULTIPLIED 860 // "Multipl."
#define T_VERIFIED 861 // "Verified"
#define T_WAZ 862 // "WAZ     "
#define T_ITU 863 // "ITU     "
#define T_WWL2 864 // "WWL:"
#define T_CONFIRM_WWL 865 // "Confirm WWL"
#define T_CONFIRM_EXC 866 // "Confirm EXC"
#define T_FONT_SIZE 867 // "Font size: "
#define T_DXC_HOSTNAME 868 // "DXC Hostname:"
#define T_TCP_PORT 869 // "TCP Port:"
#define T_SOTA_USERNAME 870 // "SOTA Username:"
#define T_DXC_USERNAME 871 // "DXC Username:"
#define T_PASSWORD 872 // "Password:"
#define T_KST_USERNAME 873 // "KST Username:"
#define T_KST_YOURNAME 874 // "KST Yourname:"
#define T_SLOVHF_USER 875 // " SLOVHF user:"
#define T_SDR 876 // "SDR"
#define T_PARPORT 877 // "parport"
#define T_TTYS 878 // "ttys"
#define T_TTYSSINGLE 879 // "ttys single pin"
#define T_AUDIO_SUBSYSTEM 880 // "Audio subsystem:"
#define T_PLAYBACK_VOLUME 881 // "Playback volume"
#define T_CAPTURE_VOLUME 882 // "Capture volume"
#define T_ENABLE_REMOTE_CONNECT 883 // "Enable remote connect"
#define T_TRACE_RIG 884 // "Trace rig"
#define T_TRACE_KEYS 885 // "Trace keys"
#define T_SAVE_RESTART 886 // "You must save configuration and restart Tucnak"
#define T_FULLSCREEN 887 // "Fullscreen"
#define T_TOUCH 888 // "Use touch control"
#define T_ALT_QWER 889 // "Alt turns QWER.. to 1234.."
#define T_NO_LOCKS 890 // "No device locks"
#define T_PORTRAIT_ORIENTATION 891 // "Portrait orientation"
#define T_REVERSE 892 // "Reverse"
#define T_CHOOSE_RIG 893 // "Choose rig"
#define T_RIG_D 894 // "Rig %d"
#define T_NEW_RIG 895 // "New rig"
#define T_ENABLED 896 // "Enabled"
#define T_SET_PTT_ON_RADIO 897 // "Set PTT on radio"
#define T_DISABLED 898 // " (disabled)"
#define T_ADD_RIG 899 // "Add rig"
#define T_REMOVE_RIG 900 // "Remove rig"
#define T_ROTATOR_D 901 // "Rotator %d"
#define T_ENABLE 902 // "Enable"
#define T_TCP_PORT2 903 // "TCP port:"
#define T_PRIVATE 904 // "Show private information"
#define T_REFRESH 905 // "Refresh interval:"
#define T_LINKS 906 // "Show (external) links"
#define T_LOAD_FROM_NET 907 // "Load from network"
#define T_LOAD_CWDB 908 // "Load C_W database"
#define T_LOAD_NAMEDB 909 // "Load Name database"
#define T_LOAD_QRVDB 910 // "Load QRV database"
#define T_READONLY_BANDS 911 // "Read-only bands"
#define T_ENABLE_AC 912 // "Enable AS"
#define T_AC_URL 913 // "Alternative URL for flightradar data"
#define T_K_FACTOR 914 // "Troposphere k_factor"
#define T_AC_AREA_WIDTH 915 // "Reflection area width in km"
#define T_AC_EL_ANGLE 916 // "Minimal elevation angle"
#define T_AC_MAX_EL_ANGLE 917 // "Maximal elevation angle"
#define T_AC_MIN_DURATION 918 // "Minimal reflection duration in sec"
#define T_AC_MAX_DIFF 919 // "Max difference of incidence and reflection angles"
#define T_BAD_NUMBER_RANGE 920 // "Bad number range"
#define T_AF_SRATE_GREATER_SRATE 921 // "AF sample rate can't be greater than sample rate"
#define T_SRATE_DIVISIBLE 922 // "Sample rate must be divisible by AF sample rate without remainder"
#define T_NO_DEVICE 923 // "No device"
#define T_IQ_SOURCE 924 // "IQ source:"
#define T_WAV_FILE 925 // "WAV file"
#define T_WAV_FILE_NAME 926 // "WAV file name"
#define T_AF_OUTPUT 927 // "AF output:"
#define T_AF_SAMPLE_RATE 928 // "AF sample rate"
#define T_BLOCK_SIZE 929 // " Block size"
#define T_CW_FILTER 930 // "  CW filter"
#define T_TO_HZ 931 // "to [Hz]"
#define T_SSB_FILTER 932 // " SSB filter"
#define T_INIT_NAMEDB 933 // "Initializing name database"
#define T_FREE_NAMEDB 934 // "Terminating name database"
#define T_LOAD_NAMEDB2 935 // "Loading name database"
#define T_INIT_NET 936 // "Initializing network"
#define T_FREE_NET 937 // "Terminating network"
#define T_ONLY_55555_CAN_REMOTE 938 // "Only tucnak with port 55555 can connect to remote to prevent routing loops"
#define T_CANT_CONNECT_TO_MYSELF_LO 939 // "Can't connect to myself (interface lo)"
#define T_CANT_CONNECT_TO_MYSELF 940 // "Can't connect to myself (interface %s)"
#define T_CANT_PARSE_REMOTE_HOST_S 941 // "Can't parse remote host %s"
#define T_TIME_WAS_SET 942 // "Time was set"
#define T_FAILED_TO_SET_TIME 943 // "Failed to set time"
#define T_INIT 944 // "INIT"
#define T_CONNECTING 945 // "CONNECTING"
#define T_CONNECTED 946 // "CONNECTED"
#define T_WAIT_ACK 947 // "WAIT_ACK"
#define T_DISCONNECTED2 948 // "DISCONNECTED"
#define T_DEAD 949 // "DEAD"
#define T_LONG_XFER 950 // "LONG_XFER"
#define T_AUTHENTICATED_USER_S 951 // "Authenticated user %s"
#define T_BAD_AUTHENTICATION_S 952 // "Bad authentication %s"
#define T_LONG_TRANSFER_STARTED_PLEASE_WAIT 953 // "Long transfer started, please WAIT"
#define T_LONG_TRANSFER_FINISHED 954 // "Long transfer finished"
#define T_INIT_NTP 955 // "Initializing NTP monitor"
#define T_FREE_NTP 956 // "Terminating NTP monitor"
#define T_NO_NTP 957 // "Warning! Time on this machine is not synchronized. Please use NTP"
#define T_INIT_SPEAKER 958 // "Initializing PC speaker"
#define T_FREE_SPEAKER 959 // "Terminating PC speaker"
#define T_CANT_PLAY 960 // "Can't play %s - %s"
#define T_CANT_SEEK_TO_END 961 // "Can't seek to end %s - %s"
#define T_CANT_SEEK_TO_START 962 // "Can't seek to start %s - %s"
#define T_CANT_OPEN 963 // "Can't open %s %s"
#define T_TIP_MKNOD 964 // "Tip: try to run as root \"mknod %s c 99 %d; chmod a+rw %s\""
#define T_TIP_CHMOD 965 // "Tip: try to run as root \"chmod a+rw %s\""
#define T_CANT_SET_EPP 966 // "Can't set %s to EPP mode %s"
#define T_CANT_EXCLUSIVE_ACCESS 967 // "Can't exclusive access to %s %s"
#define T_CANT_CLAIM 968 // "Can't claim %s %s"
#define T_INIT_QRVDB 969 // "Initializing QRV database"
#define T_FREE_QRVDB 970 // "Terminating QRV database"
#define T_WWL3 971 // "WWL"
#define T_WKD2 972 // "WKD"
#define T_ACKST2 973 // "AcKst"
#define T_START 974 // "Start"
#define T_DUR 975 // "Dur"
#define T_NR 976 // "NR"
#define T_TEXT2 977 // "Text"
#define T_16_SORT 978 // "1-6: sort, "
#define T_A_ALL 979 // "A: all"
#define T_ENTER_SPACE_EDIT 980 // ", Enter, Space, E: edit, Insert, Delete, U: undel, /: search"
#define T_LOAD_QRVS 981 // "Loading qrvs"
#define T_UNSPECIFIED 982 // "unspecified"
#define T_SSB 983 // "SSB"
#define T_CW 984 // "CW"
#define T_SSBS_CWR 985 // "SSBs CWr"
#define T_CWS_SSBR 986 // "CWs SSBr"
#define T_AM 987 // "AM"
#define T_FM 988 // "FM"
#define T_RTTY 989 // "RTTY"
#define T_SSTV 990 // "SSTV"
#define T_ATV 991 // "ATV"
#define T_ADDED_ERROR 992 // "added ERROR for band %c, qsonr %d\n"
#define T_FOUND_D_ERRORS 993 // "Found %d error%s while reading %s"
#define T_FOUND_D_ERRORS_RC_NET 994 // "Found %d error(s) while reading config from net"
#define T_REGISTRATED_ROTATORS 995 // "Registrated rotators:"
#define T_UNSUPPORTED_ROTATOR 996 // "Unsupported rotator type %d\n"
#define T_WAIT_HL_ROT_THREAD 997 // "Waiting for hamlib rotator thread"
#define T_INIT_ROTARS2 998 // "Initializing rotators"
#define T_UNKNOWN_ROTAR 999 // "Unknown rotar '%s'\n"
#define T_ROTAR_ERROR_S 1000 // "Rotar error: %s"
#define T_CANT_RECORD_FROM_SDR_DSP 1001 // "Can't record from SDR DSP"
#define T_CANT_PLAY_TO_SDR_DSP 1002 // "Can't play to SDR DSP"
#define T_CANT_OPEN_PLAY_SDR_SOUNDPIPE 1003 // "Can't open (play) SDR soundpipe"
#define T_CANT_READ_FROM 1004 // "Can't read from"
#define T_CANT_WRITE_TO 1005 // "Can't write to"
#define T_MULTIPLIED_WWLS_D 1006 // "  Multiplied WWLs: %d"
#define T_HYPHENS1 1007 // "-----------------------"
#define T_UPDATE2 1008 // "Update"
#define T_ENTER_TO_KST 1009 // "*** Press ENTER to connect to ON4KST ***"
#define T_BAD_UPDATE_FILE_NAME 1010 // "Bad update file name"
#define T_CANT_EXECUTE_INSTALLER 1011 // "Can't execute installer, "
#define T_UPDATE_OF_TUCNAK_FAILED 1012 // "Update of Tucnak failed"
#define T_UPDATE_FAILED 1013 // "Update failed"
#define T_UPDATE_OF_TUCNAK_FAILED_CANT_PARSE_REPLY 1014 // "Update of Tucnak failed, can't parse reply."
#define T_UPDATE_OF_TUCNAK_FAILED_S 1015 // "Update of Tucnak failed. %s"
#define T_NEW_VERSION_AVAIL 1016 // "New version %s is available. Use Menu File, Update Tucnak to install."
#define T_NO_NEW_VER 1017 // "No new version available."
#define T_READING_LIST_OF_OPENED_CONTESTS 1018 // "Reading list of opened contests..."
#define T_CHOOSE_CONTEST 1019 // "Choose contest"
#define T_NO_CONTEST_AVAILABLE_FOR_UPLOAD 1020 // "No contest available for upload"
#define T_OBTAINING_CONTEST_WEB_FORM 1021 // "Obtaining contest web form..."
#define T_ALL_EDI_FILES_PROCESSED 1022 // "All EDI files processed."
#define T_UPLOADING_LOG_FILE_S 1023 // "Uploading log file %s ..."
#define T_UPLOADING_BAND_S 1024 // "Uploading band %s"
#define T_CONFIRMING_LOG 1025 // "Confirming log..."
#define T_RESULT_ERROR 1026 // "*** Result: ERROR please read error message above"
#define T_LOG_IS_NOT_VALID 1027 // "Log is not valid. Please verify error messages and repeat: %s"
#define T_DOWNLOADING_CLAIMED_SCORES 1028 // "Downloading claimed scores..."
#define T_LOGS_UPLOADED 1029 // "Logs uploaded."
#define T_HTTP_STATUS 1030 // "HTTP status: "
#define T_LOG_UPLOAD 1031 // "Log upload"
#define T_VOIP_NO_INITIALIZED 1032 // "VOIP no initialized"
#define T_PAGE_NAME 1033 // "Page name"
#define T_OVERWRITE_EXISTING_FILES 1034 // "Overwrite existing files"
#define T_SITE_URL 1035 // "Site URL"
#define T_USERNAME 1036 // "Username"
#define T_PASSWORD2 1037 // " Password"
#define T_EXPORT_MAP 1038 // "Export map"
#define T_EXPORT_CHART 1039 // "Export chart"
#define T_MEDIAWIKI_UPLOAD2 1040 // "Mediawiki upload"
#define T_BAD_AUTH_USER 1041 // "Bad auth user %s != %s"
#define T_BAD_AUTH_PASS 1042 // "Bad auth pass %s != %s\n"
#define T_CTEST_NOT_SAME_AC 1043 // "Contest is not the same: FORMAT of AC frame"
#define T_CANT_GET_FMTS 1044 // "Can't get supported audio formats: %s"
#define T_CANT_SET_FMT 1045 // "Can't set audio format %d, recommended %d: %s"
#define T_CANT_SET_FMT_RET 1046 // "Can't set recommended audio format %d, return %d: %s"
#define T_CANT_SET_FALLBACK 1047 // "Can't set fallback audio %d, return %d: %s"
#define T_CANT_SET_CHANNELS 1048 // "Can't set channels %d, recommended %d: %s"
#define T_CANT_SET_CHANNELS_RET 1049 // "Can't set recommended channels %d, return %d: %s"
#define T_CANT_SET_RATE 1050 // "Can't set samplerate %d, recommended %d: %s"
#define T_CANT_SET_RATE_RET 1051 // "Can't set recommended samplerate %d, return %d: %s"
#define T_CANT_SET_BLOCK_SIZE 1052 // "Can't set block size %d: %s"
#define T_UNKNOWN_PORTAUDIO_DEV 1053 // "Unknown portaudio device %d"
#define T_CANT_OPEN_PA_STREAM 1054 // "Can't open PortAudio stream %d for %s: %s"
#define T_RECORD2 1055 // "record"
#define T_PLAYBACK 1056 // "playback"
#define T_CANT_PA_STREAM 1057 // "Can't %s PortAudio stream %d: %s"
#define T_CANT_STOP_PA 1058 // "Can't stop PortAudio stream: %s"
#define T_CANT_CLOSE_PA 1059 // "Can't close PortAudio stream: %s"
#define T_TIP_RMMOD 1060 // "Tip: try to run as root \"rmmod lp\""
#define T_TIP_KILL_LSOF 1061 // "Tip: or kill process listed in \"lsof %s\""
#define T_CANT_SET_STROBE 1062 // "Can't set parport_STROBE %s"
#define T_UNKNOWN_ROTNR_OR_INIT_ERROR 1063 // "Unknown rotator number %d or initialization error"
#define T_CANT_CREATE_HL_ROT_THR 1064 // "Can't create hamlib rotar thread\n"
#define T_INIT_SERIAL_DEVICES 1065 // "Initializing serial devices"
#define T_BAD_CHECKSUM 1066 // "Bad checksum"
#define T_TIMEOUT2 1067 // "Timeout"
#define T_BAD_RESPONSE 1068 // "Bad response"
#define T_UNKNOWN_FUNCTION 1069 // "Unknown function"
#define T_UNKNOWN_ERROR_CODE 1070 // "Unknown error code"
#define T_CANT_CREATE_SDR_THR 1071 // "Can't create SDR thread\n"
#define T_WAIT_FOR_SDR_THR 1072 // "Waiting for SDR thread"
#define T_QSO_REQ_FROM_SP 1073 // " QSO request from S&P  "
#define T_QSO_REQ_SENT 1074 // " QSO request sent to RUN  "
#define T_GO 1075 // " GO!  "
#define T_LOCATION_UNKNOWN 1076 // "Location unknown"
#define T_DEGREE 1077 // "deg"
#define T_SKED_FORMAT 1078 // "%6s@%s: %s %-9s %-13s in %-6s (%dkm, %d%s) at %s  %s"
#define T_CANT_OPEN_FILE_S_S 1079 // "Can't open file '%s': %s"
#define T_CANT_OPEN_SOUND_PIPE 1080 // "Can't open sound pipe"
#define T_INIT_SSB_CQ 1081 // "Initializing SSB CQ"
#define T_FREE_SSB_CQ 1082 // "Terminating SSB CQ"
#define T_NO_FILE 1083 // "No file specified"
#define T_UNSUP_CHANNELS 1084 // "Unsupported number of channels = %d"
#define T_FLOAT_UNSUPP 1085 // "Float point files are not supported"
#define T_CANT_OPEN_DSP_PLAY 1086 // "Can't open DSP %s for playing"
#define T_REC_DISABLED 1087 // "recording disabled"
#define T_CONTEST_TOO_OLD 1088 // "contest too old"
#define T_NO_FREE_DISK_SPACE 1089 // "Not enough free disk space for %s: %d<%d (MiB)"
#define T_ERROR_WRITING_FILE 1090 // "Error writing file %s: %s"
#define T_CANT_OPEN_DSP_REC 1091 // "Can't open DSP %s for recording"
#define T_NO_DISK_SPACE 1092 // "Not enough free disk space for file"
#define T_CANT_PLAY_FILE 1093 // "Can't play file %s - %s"
#define T_CANT_WRITE_SS 1094 // "Can't write to file %s - %s"
#define T_NO_LAST_SAMPLE_RECORDED 1095 // "No last sample recorded"
#define T_NO_MACRO_IN_TEMPLATE 1096 // "No macro %% in SSBD template"
#define T_NEW_WINDOWS_3 1097 // "Note: Since version 3.00 there are specific window types for DX cluster and ON4KST chat.\nThey will give you better comfort and functionality.\n\n"
#define T_ENTER_TO_DXC2 1098 // "*** Press ENTER to connect to DXC ***"
#define T_LOADING_S 1099 // "Loading %s"
#define T_INVALID_WINDOW_TYPE 1100 // "invalid window type %d\n"
#define T_INIT_RIG 1101 // "Initializing rig control %d"
#define T_RIG_ERROR 1102 // "Rig error: %s (%s)"
#define T_CANT_CREATE_RIG_THREAD 1103 // "Can't create trig thread\n"
#define T_FREE_RIG 1104 // "Terminating rig control %d"
#define T_WAIT_FOR_RIG_THR 1105 // "Waiting for rig thread"
#define T_INVALID_PARAM 1106 // "Invalid param."
#define T_RIG_INVALID_CONFIG 1107 // "Invalid config."
#define T_RIG_NOT_ENOUGH_MEM 1108 // "Not enough mem."
#define T_RIG_NOT_IMPLEMENTED 1109 // "Not implemented"
#define T_RIG_COMM_TIMEOUT 1110 // "Comm. timeout"
#define T_RIG_IO_ERROR 1111 // "IO error"
#define T_RIG_INTERNAL_ERROR 1112 // "Internal error"
#define T_PROTOCOL_ERROR 1113 // "Protocol error"
#define T_RIG_COMMAND_REJECT 1114 // "Command reject."
#define T_RIG_ARG_TRUNCATED 1115 // "Arg. truncated"
#define T_RIG_F_NOT_AVAILABLE 1116 // "F not available"
#define T_RIG_VFO_NOT_TARGET 1117 // "VFO not target."
#define T_RIG_ERROR_ON_BUS 1118 // "Error on bus"
#define T_RIG_BUS_COLLISION 1119 // "Bus collision"
#define T_RIG_INVALID_ARG 1120 // "Invalid arg."
#define T_RIG_INVALID_VFO 1121 // "Invalid VFO"
#define T_RIG_ARG_OUT_OF_DOM 1122 // "Arg out of dom."
#define T_ERROR_D 1123 // "Error %d"
#define T_CANT_SET_GRAPHICS1 1124 // "Can't set graphics mode (SDL_Init)"
#define T_CANT_SET_GRAPHICS2 1125 // "Can't set graphics mode"
#define T_WAIT_SDL_THR 1126 // "Waiting for SDL event thread"
#define T_FREE_GRAPHICS 1127 // "Terminating graphics"
#define T_CANT_GET_LIST_OF_CONTESTS 1128 // "Can't get list of contests: %s"
#define T_CANT_GET_UPLOAD_FORM 1129 // "Can't get upload form: %s"
#define T_CANT_READ_LOG_FILE 1130 // "Can't read log file %s"
#define T_CANT_UPLOAD_LOG 1131 // "Can't upload log: %s"
#define T_CANT_CONFIRM_LOG 1132 // "Can't confirm log: %s"
#define T_CANT_GET_CLAIMED_SCORES 1133 // "Can't get claimed scores: %s"
#define T_ANT_OPEN_DSP_PLAY 1134 // "an't open DSP %s for playing"
#define T_CALL2 1135 // "Call:"
#define T_QTH 1136 // "QTH:"
#define T_DATE3 1137 // "Date:"
#define T_QSOS2 1138 // "QSOs:"
#define T_POINTS2 1139 // "Points:"
#define T_WWLS 1140 // "WWLs:"
#define T_DXCCS 1141 // "DXCCs:"
#define T_AVG2 1142 // "AVG:"
#define T_PTSQSO 1143 // "pts/qso"
#define T_TOP_10_CALLS 1144 // "Top 10 calls"
#define T_OPERATOR2 1145 // "Operator"
#define T_MODE2 1146 // "Mode"
#define T_TOP_10_WWLS 1147 // "Top 10 WWLs"
#define T_CANT_UPLOAD_FILE_S 1148 // "Can't upload file: %s"
#define T_CANT_UPLOAD_PAGE_WIKI_RET 1149 // "Can't upload page, wiki returns: %s"
#define T_FILE_ALREADY_EXISTS 1150 // "File already exists: %s"
#define T_CANT_UPLOAD_PAGE_RET 1151 // "Can't upload page, wiki returns result: %s"
#define T_CANT_EDIT_PAGE 1152 // "Can't edit page: %s"
#define T_CANT_EDIT_PAGE_RET 1153 // "Can't edit page, wiki returns: %s"
#define T_CANT_EDIT_PAGE_RET2 1154 // "Can't edit page, wiki returns result: %s"
#define T_EDITING_CONTEST_PAGE 1155 // "Editing contest page..."
#define T_ALL_DONE 1156 // "All done."
#define T_UPLOADING_FILE 1157 // "Uploading file %s..."
#define T_UNKNOWN_FILE_FOR_UPLOAD 1158 // "Unknown file for upload: %s"
#define T_CANT_QUERY_EDIT_TOKEN 1159 // "Can't query edit token: %s"
#define T_CANT_QUERY_EDIT_TOKEN_RET 1160 // "Can't query edit token, wiki returns: %s"
#define T_QUERYING_EDIT_TOKEN 1161 // "Querying edit token"
#define T_CANT_LOGIN 1162 // "Can't log in (2): %s"
#define T_CANT_LOGIN2 1163 // "Can't log in (2), wiki says: %s"
#define T_CANT_LOGIN1 1164 // "Can't log in (1): %s"
#define T_LOGGING_IN 1165 // "Logging in..."
#define T_EXPORTING_FILES 1166 // "Exporting files..."
#define T_INIT_WIZZ 1167 // "Initializing contest wizard"
#define T_FREE_WIZZ 1168 // "Terminating contest wizard"
#define T_LOAD_WIZZ_DATA 1169 // "Loading contest wizard data"
#define T_ADIF_EXPORT_MODE 1170 // "ADIF export erroneous QSOs"
#define T_LOGDIR_PATH 1171 // "Subdirectory for logs" 
#define T_PHASE 1172 // "Contest phase"
#define T_HK_PHASE 1173 // "H"
#define T_ENTER_PHASE 1174 // "New contest phase: "
#define T_PHASE_E 1175 // "   Phase:"
#define T__N_TEXTS 1176 // number of texts
